## Name

bot_face_fuse — Eliminates duplicate faces from a BOT solid.

## Synopsis

`bot_face_fuse` {`new_bot_primitive`} {`old_bot_primitive`}

## DESCRIPTION

Eliminates duplicate faces from a BOT solid. It returns the number of faces eliminated.

## EXAMPLES

The example demonstrates the use of the bot_face_fuse command to eliminate duplicate faces from a BOT primitive.

Example 1. Removing duplicate faces from one BOT and storing the results in a new BOT primitive.

`mged>` `bot_face_fuse bot1_fused bot1_original`

  Eliminates any duplicate faces from the primitive named bot1_original and stores the result in the new BOT primitive named bot1_fused.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.